Any commit to this branch, "k8s",  will automatically trigger a Terraform run, storing the remote backend in an S3 Bucket in AWS.

The aim is for this branch to automatically create a Kubernetes cluster in AWS.

Triggering Pipeline.